<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0
                      http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<name>GaeS Archetypes</name>

	<!-- The Basics -->
	<parent>
		<groupId>org.jerrymouse</groupId>
		<artifactId>gaes</artifactId>
		<version>0.9</version>
	</parent>

	<artifactId>gaes-archetypes</artifactId>
	<packaging>pom</packaging>

	<modules>
		<module>blank-archetype</module>
		<module>basic-archetype</module>
	</modules>
</project>
